Subject: bug#10237: AM_SILENT_RULES does not work with NonStop make

From: Stefano Lattarini <[email-masked]>
Date: Mon, 26 Dec 2011 22:35:27 +0100

On 12/26/2011 07:09 PM, Paul Eggert wrote:
> On 12/26/11 09:42, Stefano Lattarini wrote:
>> And here is the follow-up tweaking for the test cases I had
>> promised.  I will push in a couple of days if there is no objection.
> 
> Thanks, that looks good to me; please push it as soon as you like.
>
Done.

I plan to merge the 'silent-fixes' branch back into maint as soon as I (or
someone else ;-) have done more extensive testsuite runs and/or on-field
testing on non-Linux systems (*BSD and Solaris at least, hopefully also
Cygwin or MinGW).

If someone could also test the patches on a NonStop and/or NextStep system,
that would be great.

Thanks,
  Stefano